﻿#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:auto;
width:auto;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2;
padding:12px;
border-radius:10px;
font-size:13px;
}
#popupContact table{
font-size:12px;
border-collapse:collapse;
margin:10px;
border-radius:10px;
margin-right:10px;
}
#popupContact table td{
	padding:5px;
}
#name_fie{
	padding:2px;
	width:250px;
}
#popupContact table strong{
	color:#06C;
	font-size:14px;
}

#popupContact table span{
	font-weight:bold;
}

.btn01
{
	padding:4px 10px;
	padding-top:5px;
	color:#FFF;
	background:url(../images/login.png);
	cursor:pointer;
	border:none;
	border:1px solid #336ab6;
	border-radius:5px;
	font-size:10px;
	font-weight:bold;
}
.btn01:hover
{
	color:#CCC;
}





#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
font-family:Arial, Helvetica, sans-serif;
cursor:pointer;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
#button{
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	font-size:12px;
	color:#06C;
}
#button:hover{

	color:#333;
}








